= ariba(1)

== NAME

ariba - Antibiotic Resistance Identification By Assembly

## SYNOPSIS

*ariba* <task> [options]

## DESCRIPTION

*ariba* is the main executable for the **ARIBA** software. The actual
functionality is provided by the subtools:

*getref*::
  download reference data

*prepareref*::
  prepare reference data for running the pipeline

*run*::
  run the ARIBA local assembly pipeline

*reportfilter*::
  Filter report.tsv file

*summary*::
  summarise multiple reports made by "run"

*flag*::
  translate the meaning of a flag output by the pipeline

*aln2meta*::
  make metadata input to preparef, using multialignment and SNPs

*test*::
  run on small test dataset

*version*::
  print version and exit

## SEE ALSO

All subtools of ARIBA have their own respective manpages:

ariba-aln2meta(1), ariba-flag(1), ariba-getref(1), ariba-prepareref(1),
ariba-reportfilter(1), ariba-run(1), ariba-summary(1), ariba-test(1)
